<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="Prism.Core" Version="8.0.0.1909" />
    <PackageReference Include="Prism.DryIoc" Version="8.0.0.1909" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\mseedChart.Core\mseedChart.Core.csproj" />
    <ProjectReference Include="..\mseedChart.MainModule\mseedChart.MainModule.csproj" />
  </ItemGroup>
  <ItemGroup>
    <None Update="EwsCache\Txt\20230329\HA.20230329T061222.01A.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="EwsCache\Txt\20230329\HA.20230329T063242.01A.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Update="EwsCache\Txt\20230329\HA.20230329T064121.01A.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
</Project>